{
  "description": "项目私有配置，仅本地生效",
  "projectname": "灵犀学",
  "setting": {
    "compileHotReLoad": true
  },
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "家长首页",
          "pathName": "pages/parent/home/index",
          "query": ""
        }
      ]
    }
  }
}
